/* _setting CSS */
/* min-width:751px | 751px ~
------------------------------------------------------------------------- */
@media all and (min-width: 751px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main .text_wrap {
    margin: 0 0 35px;
  }
  #main .text_wrap h3 {
    color: #00a89a;
    font-weight: bold;
  }
  #main .text_wrap p,
  #main .text_wrap ul,
  #main .text_wrap ol {
    margin: 0 0 15px;
  }
  #main .text_wrap ul li,
  #main .text_wrap ol li {
    margin: 0 0 5px;
  }
  #main .text_wrap p + h3 {
    margin-top: 30px;
  }
  #main .text_wrap .info {
    margin: 0 0 15px;
    padding: 15px;
    border: 1px solid #00a89a;
    background: #eeffff;
  }
  #main .text_wrap .info p b {
    color: #00a89a;
  }
  #main .text_wrap table {
    width: auto;
  }
  #main .text_wrap th,
  #main .text_wrap td {
    line-height: 1.6;
    vertical-align: top;
  }
  #main .text_wrap .mb0 {
    margin-bottom: 0;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.min-width:751px | 751px ~
------------------------------------------------------------------------- */
/* max-width:750px | ~ 750px
------------------------------------------------------------------------- */
@media screen and (max-width: 750px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main .text_wrap {
    margin: 0 0 20px;
  }
  #main .text_wrap p,
  #main .text_wrap ul,
  #main .text_wrap ol {
    margin: 0 0 15px;
  }
  #main .text_wrap ul li,
  #main .text_wrap ol li {
    margin: 0 0 5px;
  }
  #main .text_wrap p + h3 {
    margin-top: 20px;
  }
  #main .text_wrap .info {
    margin: 0 0 15px;
    padding: 15px;
    border: 1px solid #00a89a;
    background: #eeffff;
  }
  #main .text_wrap .info p b {
    color: #00a89a;
  }
  #main .text_wrap table {
    width: auto;
  }
  #main .text_wrap th,
  #main .text_wrap td {
    display: block;
    line-height: 1.6;
    vertical-align: top;
  }
  #main .text_wrap .mb0 {
    margin-bottom: 0;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.max-width:750px | ~ 750px
------------------------------------------------------------------------- */
